#ifsc_calendar ul {
	list-style: none;
	padding: 0 !important;
}

#ifsc_calendar ul li {
	display: inline-block;
	margin-right: 5px ! important; /*margin-right: 15px ! important*/
}

#ifsc_calendar .links {
	font-size: x-small;
}

#ifsc_calendar .cats {
	margin-left: 20px;
	margin-right: 20px;
}

#ifsc_calendar .competition  {
	padding-top: 10px;
	border-bottom: 1px dashed #AA9342; /*1px dashed #DDDDDD;*/
	
}

#ifsc_calendar .title {
	font-size: large;
}


#ifsc_calendar .competition .title  {
	 color: #AA9342;
    font-family: 'OswaldLight';
    font-size: 22px;
    letter-spacing: -1px;
    line-height: 1.2;
    margin-bottom: 10px;
}
/*custom style */
#ifsc_calendar  {
	max-width: 100%;
}
/*titre */
#ifsc_calendar h1 {
font-size: 30px;
   font-family: 'OswaldLight';
}
/*selecteur */
#ifsc_calendar .filter  {
	margin-bottom: 10px;
	border-bottom: 1px solid #AA9342;
	padding-bottom: 15px;
}



/*date */

#ifsc_calendar .competition .date  {
	color: #FFFFFF;
	letter-spacing: -1px;
	margin-bottom: 10px;
	font: 18px/1.1 OswaldLight;
	margin-left: 80px;	
}
/*bouton info */
#ifsc_calendar .competition .links   {
	
	margin-bottom: 15px;
	margin-left: 80px;	
	margin-top: 15px;
}


#ifsc_calendar .competition .links li  {
	border: 1px dashed #418CD1;
	padding: 2px 5px;
	
}
/*categories */
#ifsc_calendar .competition .cats{
	margin-left: 80px;	
}

#ifsc_calendar .competition .cats li  {
	padding: 1px 10px;
	margin-bottom: 10px;
	
	background: none repeat scroll 0 0 rgba(14, 42, 63, 0.8) !important;
	color: #8D8D8D;
}


.ifsc_results h1{
font: 18px/1.1 OswaldLight;
}


table.DrTable tbody {
   background: none repeat scroll 0 0 rgba(14, 42, 63, 0.8) !important;
}
